


.pt0 {padding-top:0 !important;}
.subVisual {width:100%; height:820px; position:relative;}
.subVisual.sv01 {background:url(/img/sub/sv01.jpg) no-repeat center / cover;}
.subVisual.sv02 {background:url(/img/sub/sv02.jpg) no-repeat center / cover;}
.subVisual.sv03 {background:url(/img/sub/sv03.jpg) no-repeat center / cover;}


.subList {display:flex; gap:48px;}
.subList li {position:relative;}
.subList li + li:after {content:''; position:absolute; left:-24px; top:50%; transform:translateY(-50%);width:8px; height:12px; background:url(/img/icon/navi_arr.png) no-repeat center / cover;}


.subPd {padding:145px 0;}

.subNavi {flex-wrap:wrap; position: absolute; width: 92%; display: flex; flex-wrap:wrap; bottom: 30px; justify-content: space-between; margin: 0 auto;  left: 50%; max-width: 1800px;transform: translateX(-50%); align-items: baseline;     row-gap: 10px;}
.subNaviLt {display:flex; color:#fff; align-items:baseline;gap:18px; }
.subTitBox  {text-align:center; padding:145px 0;}


@media screen and (max-width:1020px){
.subVisual {height:600px;}
.subTitBox {padding:100px 0;}
.subPd {padding:100px 0;}
}

@media screen and (max-width:767px){
.subVisual {height:400px;}
.subNaviLt h2 {font-size:30px;}
.subList  {gap:24px; width:100%;}
.subList li a img {width:14px;}
.subList li + li:after {left:-12px;}
.subTitBox {padding:80px 0 40px;}
.subTitBox h2 {font-size:26px;}
.subTitBox h4 {font-size:18px;}
.subTitBox h4 i img {width:2%;}
.subPd {padding:80px 0;}
.subNaviRt {width:100%;}
}


.p01_sec01 {text-align:center;}
.p01_sec01_txt {margin-top:75px; line-height:1.66em;}

@media screen and (max-width:1020px){
.p01_sec01 figure img {max-width:100%;}
}

@media screen and (max-width:767px){

.p01_sec01 figure img {max-width:50%;}
.p01_sec01_txt {font-size:16px; margin-top:40px;}
}






.p01_sec02_tit  {text-align:Center;}
.p01_sec02_list {margin-top:60px;}

.p01_sec02_cont {display:flex; align-items:center; gap:110px;}
.p01_sec02Lt {width:271px; height:271px; display:flex;flex-direction: column; align-items: center; border-radius:271px; border:1px solid #e5e5e5; justify-content: center;}
.p01_sec02_list {padding-left:260px;}
.p01_sec02_w {display:none;}
.p01_sec02_list li + li {margin-top:30px;} 


.p01_sec02_cont.active .p01_sec02Lt {background:#b80000; border:none;}
.p01_sec02_cont.active .p01_sec02Lt .p01_sec02_w {display:block;}
.p01_sec02_cont.active .p01_sec02Lt .p01_sec02_b {display:none;}
.p01_sec02_cont.active .p01_sec02Lt .p01_sec02_num {color:#fff;}
.p01_sec02_cont.active .p01_sec02Lt p {color:#fff;}
.p01_sec02RtDesc p {margin-top:18px; word-break:keep-all;}


@media screen and (max-width:1580px){
.p01_sec02_list {padding-left:200px;}
}

@media screen and (max-width:1280px){
.p01_sec02_list {padding-left:0;}
}

@media screen and (max-width:1020px){
.p01_sec02_cont {flex-wrap:Wrap; justify-content:center; gap:40px;}
.p01_sec02Rt {width:100%;  text-align: center; }
}

@media screen and (max-width:767px){

}


.p01_sec03_tit  {text-align:center;}
.p01_sec03_mapBox  {margin-top:57px; height:578px; width:100%;}
.infoDescList {margin-top:85px;  border-radius:20px; padding:35px; box-sizing:border-box; background:#f8f8f8;}
.infoDescList h2 {padding-bottom:20px;}
.infoDesc dl {display:flex;}
.infoDesc dl + dl {margin-top:20px;}
.infoDesc dl dt {width:230px; display:flex; gap:22px; align-items:center;}
.infoDesc dl dt i img {display:block;}
.infoDesc dl dd {width:calc(100% - 230px;)}




@media screen and (max-width:1020px){
.p01_sec03_mapBox  {height:400px;}
}

@media screen and (max-width:767px){
.p01_sec03_mapBox  {height:280px;}
.infoDesc dl {flex-wrap:Wrap; row-gap:10px;  }
.infoDesc dl dt {width:100%;}
.infoDescList {padding:25px 15px;}
.infoDescList h2 {padding-bottom:10px;}
.infoDesc dl dt {gap:10px;}
}

